/*

	Air Odour Solution Australia
	Main CSS Definitions
	
*/

#select_a{
	width:136px;
	height:26px;
	background:url('../images/aps_up.gif') no-repeat left;
	color:white;
	float:left;
}

#select_b{
	width:136px;
	height:26px;
	background:url('../images/information.gif') no-repeat left;
	color:white;
	float:left;
}

#select_c{
	width:136px;
	height:26px;
	background:url('../images/dynodynamics.gif') no-repeat left;
	color:white;
	float:left;
}

#select_d{
	width:136px;
	height:26px;
	background:url('../images/links.gif') no-repeat left;
	color:white;
	float:left;
}

#selection{
	width:136px;
	height:25px;
	background:url('../images/button_new.png') no-repeat left;
	color:white;
	float:left;
}

#selection h6
{
	margin-left:19px;
	margin-top:6px;
	font-size:0.9em;
	text-transform:uppercase;
}

#selection a
{
	color:white;
}

#selection a:hover{
	color:#0b6631;
}

#side_menu_top{
	width:136px;
	height:40px;
	float:left;
	background:url('../images/top.gif');
}

#side_menu_bottom{
	width:136px;
	height:40px;
	float:left;
	background:url('../images/base.gif');
}

#page_title{
	background:url('../images/page_title.jpg') right;
	height:22px;
}

#page_title h1{
	font-size:1.5em;
	color:#0db14b;
	font-family:Impact;
	font-weight:normal;
}

.read_more
{
	color:white;
	cursor:pointer;
	float:right;
}

.read_more:hover
{
	text-decoration:underline;
}

* { margin: 0; padding: 0; outline: 0; }
img { border: 0; }
body { font: .8em Arial, Tahoma, Verdana, Sans-Serif; color: #333;background:black url('../images/background.jpg') no-repeat center top; }

a { text-decoration: none; color: #000; }
.x { clear: both; }
.line { clear: both; padding: 12px 0 0; margin: 0 0 22px; border-bottom: 1px dotted #ccc; }

h2 { font-size: 2em; margin: 0 20px 20px 0; color: #000; line-height: 1.34em; letter-spacing: -.9px; }
p { line-height: 1.5em;}
h3 { font-weight: normal; font-size: 1.2em; color: #000; margin: 0 0 4px; }

/* content holder */
#content { clear: both; width: 950px; margin: 0 auto; background: #fff url('../images/bg.png');background-repeat:repeat-x;}

#heading
{
	position:relative;
	width:100%;
	height:203px;
	z-index:100;
	background:white;
	margin-left:auto;
	margin-right:auto;
}

#inner_c{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#s_bg{
	background:url('../images/slide_static.png');
	background-repeat:no-repeat;
	background-position:top left;
	position:absolute;
	width:950px;
	height:203px;
	z-index:-1;
}

/* logo */
#logo { float: left; padding: 24px 10px 16px 15px; background: #fff; }

/* header info */
#info { float: right; height: 80px; padding: 39px 20px 0 0; color: #fff; text-shadow: #6C95AA 1px 1px; }
#info-caption { float: left; font-size: 1.1em; color: #fff; padding: 3px 0 0; }
#phone { float: right; font-weight: bold; font-size: 2.4em; margin: 0 0 0 20px; }

/* main menu */
#menu { float: left; clear: right; z-index: 100; margin-top:10px;margin-bottom:10px;margin-left:134px;}
#menu ul { text-transform: none;}
#menu li { float: left; list-style: none; text-transform: none; font-size: 10pt; font-weight: bold; }
#menu li a { color: #0B582C; display: block; padding: 0px 26px; line-height: 22px; font-weight: bold; border-right:1px dotted black;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;}
#menu li:last-child a {border-right:none;}
#menu li ul { background:url('../images/sub_ul_top.png') top left no-repeat; display: none; height: auto; padding: 20px 0px 3px; position: absolute;  z-index: 190; /*top:1em; /*left:0;*/ }
#menu li:hover ul { display: block; }
#menu li li { display: block; float: none; font-size: .9em; background:url('../images/transparent.png');}
#menu li ul a { display: block; color: white; padding: 5px 10px; background: none; border-bottom:1px dotted white; border-right:none;}
#menu li ul li:last-child a{border-bottom:none;}
#menu li ul a:hover, #menu li ul li:hover a { color:#222222; }
#menu li.last a { background: none; padding-right: 24px; }

/* pitch slides */
#slides { clear: both; width: 970px; height: 330px; margin: 0 0 35px; }
.slides_container { width: 970px; display: none; position: relative; }
.slides_container div { width: 970px; height: 330px; display: block; }
.slides_container div img { float: left; }
.slides_container span.overlay { position: relative; float: left; margin: -180px 0 0; padding: 20px 30px; height: 155px; width: 910px; font-weight: normal; background: url(../images/overlay.png) repeat-x; }
.slides_container span.overlay p { font-size: 1.8em; color: #fff; }
.slides_container h1 { color: #fff; font-size: 3em; font-weight: normal; letter-spacing: -1px; text-shadow: #000 1px 1px; }
.slides_container  h1 strong { }
.pagination { float: right; margin: -95px 35px 0 0; list-style: none; z-index: 100; }
.pagination li { display: inline; }
.pagination li a { position: relative; z-index: 10; float: left; width: 14px; height: 15px;  text-indent: -9999px; margin: 0 0 0 5px; }
.pagination li.current a { background-position: right top; }
#slides .prev, #slides .next { display: none; }

.slide{
	/*margin-top:-206px;*/
	z-index:1;
	background:red;
	width:950px;
	height:203px;
}

#text_cover_r{
	float:right;
	background:red;
	width:343px;
	height:203px;
	position:relative;
	z-index:101;
	background:black url('../images/bg_r.jpg') no-repeat;
	background-position:top left;
}
#text_cover_l{
	float:left;
	background:red;
	width:343px;
	height:203px;
	position:relative;
	z-index:101;
	background:black url('../images/bg_l.jpg') no-repeat;
	background-position:top right;
}

#sliding_text{
	width:100%;
	height:20px;
	margin-top:185px;
	position:absolute;
	font-weight:bold;
	color:black;
	z-index:-1;
	left:460px;
}

#s1{
	background:url('../images/slide1.png');
	display:none;
	position:absolute;
}

#s2{
	background:url('../images/slide2.png');
	display:none;
	position:absolute;
}

#s3{
	background:url('../images/slide3.png');
	display:none;
	position:absolute;
}

.sub_text
{
	color:orange;
	text-decoration:underline;
}

.img_caption_t a
{
	color:white;
	font-weight:bold;
	position:absolute;
	margin-top:13px;
	margin-left:16px;
	font-size:0.9em;
	text-shadow:black 0.1em 0.1em 0.2em;
}

.img_caption_b a
{
	color:white;
	font-weight:bold;
	position:absolute;
	margin-top:-42px;
	margin-left:18px;
	font-size:0.85em;
	text-shadow:black 0.1em 0.1em 0.2em;
}

.img_caption_t a:hover, .img_caption_b a:hover
{
	text-shadow:grey 0.1em 0.1em 0.2em;
}

/* inner */
#inner { background: #fff; padding: 15px; clear: both; }
#inner #main { width: 660px; }
#inner h1 { color: white; text-shadow: #00000 1px 1px; padding: 22px 15px 14px; position: relative; margin: -15px -15px 20px; background: #004368; }
#main h3 { font-weight: bold; font-size: 1.4em; }

/* main content */
#main { float: left; width: 690px; margin: 0 0 30px; }
#main p { margin: 0 0 15px; }
.img { float: left; margin: 0 18px 0 0; }

/* product */
.product { border-bottom: 1px solid #ddd; padding: 0 0 15px; margin: 0 0 20px; }
.product.last { border: 0; }

/* columns */
.col { float: left; width: 210px; margin: 0 20px 0 0; }
.col.last { float: right; margin: 0; }
.col h3 { color: #01263B; font-weight: bold; margin: 0 0 12px; }

/* side */
#side { float: right; width: 227px; }

/*side menu NOT TO BE CONFUSED WITH SIDE*/
#side_menu{
	width:136px;
	height:100%;
	float:left;
	position:relative;
	margin-top:-40px;
}
/* news */
#news { }
#news h2 { color: #fff; font-size: 1.2em; padding: 6px 0 0 0; }
.news { clear: both;  color: #56849E; }
.news.last { border: 0; margin: 0; }
.news h3 { color: orange; font-size: 1.1em; }

/* side box */
.box { background: #eee; padding: 14px 10px; margin: 0 0 20px; }
.box h3 { margin: 0 0 12px; }

/* footer */
#footer { clear: both;  font-size: .9em; font-weight: bold; background:white url('../images/footer.jpg');height:133px;}
#footer p  { float: left; color: #fff;padding-left:20px; }
#footer_text{
	float:left;
	color:white;
	margin-left:150px;
	margin-top:80px;
	text-align:center;
	font-size:.95em;
}
